compat-dapl-static-1.2.19-4.el7.i686.rpm


Advertisement

Description

compat-dapl-static - Static libdat and libdapl libraries

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-dapl-static
Package version 1.2.19
Package release 4.el7
Package architecture i686
Package type rpm
Installed size 554.27 KB
Download size 84.84 KB
Official Mirror mirror.centos.org
Static versions of the dapl-1.2 compat libdat and libdapl libraries.

Alternatives

Package Version Architecture Repository
compat-dapl-static-1.2.19-4.el7.x86_64.rpm 1.2.19 x86_64 CentOS
compat-dapl-static - - -

Requires

Name Value
compat-dapl-devel = 1.2.19-4.el7

Provides

Name Value
compat-dapl-static = 1.2.19-4.el7
compat-dapl-static(x86-32) = 1.2.19-4.el7

Obsoletes

Name Value
compat-dapl-static-1.2.5 < 2.1
dapl-devel-static < 1.2.14

Download

Type URL
Binary Package compat-dapl-static-1.2.19-4.el7.i686.rpm
Source Package compat-dapl-1.2.19-4.el7.src.rpm

Install Howto

Install the compat-dapl-static rpm package:

# yum install compat-dapl-static

Files

Path
/usr/lib/libdaplcma.a
/usr/lib/libdaplscm.a
/usr/lib/libdat.a

Changelog

See compat-dapl-1.2.19-4.el7.i686.rpm changelog.

See Also

Package Description
compat-dapl-utils-1.2.19-4.el7.x86_64.rpm Test suites for dapl 1.2 libraries
compat-db-4.7.25-28.el7.x86_64.rpm The Berkeley DB database compatibility library
compat-db-headers-4.7.25-28.el7.noarch.rpm The Berkeley DB database compatibility headers
compat-db47-4.7.25-28.el7.i686.rpm The Berkeley DB database 4.7.25 compatibility library
compat-db47-4.7.25-28.el7.x86_64.rpm The Berkeley DB database 4.7.25 compatibility library
compat-gcc-44-4.4.7-8.el7.x86_64.rpm Compatibility GNU Compiler Collection
compat-gcc-44-c++-4.4.7-8.el7.x86_64.rpm C++ support for compatibility compiler
compat-gcc-44-gfortran-4.4.7-8.el7.x86_64.rpm Fortran support for compatibility compiler
compat-glade315-3.15.0-1.el7.i686.rpm Compat package with glade 3.15 libraries
compat-glade315-3.15.0-1.el7.x86_64.rpm Compat package with glade 3.15 libraries
compat-glew-1.9.0-7.el7.i686.rpm The OpenGL Extension Wrangler Library
compat-glew-1.9.0-7.el7.x86_64.rpm The OpenGL Extension Wrangler Library
compat-glibc-2.12-4.el7.centos.x86_64.rpm Compatibility C library
compat-glibc-headers-2.12-4.el7.centos.x86_64.rpm Header files for development using standard C libraries
compat-gnome-desktop314-3.14.2-1.el7.i686.rpm Compat package with gnome-desktop 3.14 libraries
Advertisement
Advertisement